# Recurso

Permite gestionar Recursos. El usuario puede crear un nuevo Recurso, obtener información sobre el Recurso, actualizar la información del Recurso y eliminar el Recurso.

Métodos:

1\) [Creación de Recurso](#user-content-fn-1)[^1]

2\) [Obtención de información sobre el Recurso por GUID](#user-content-fn-2)[^2]

3\) [Actualización de información sobre el Recurso por GUID](#user-content-fn-3)[^3]

4\) [Eliminación de Recurso por GUID](#user-content-fn-4)[^4]

[^1]: /api/asset/create

[^2]: /api/asset/read/{guid}

[^3]: /api/asset/update

[^4]: /api/asset/delete/{guid}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/resurs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
